<% include fragmentos/fr_inicioregistro %>

<body>

    <div class="limiter">
        <div class="container-login100">
            <div class="wrap-login100">
                <%- locals.flash %>
                <form class="login100-form validate-form" action="/registro" method="POST" id="formulario">
                    <span class="login100-form-title p-b-26">
                        Registro
                    </span>
                    <span class="login100-form-title p-b-48">
                        <i class="zmdi zmdi-font"></i>
                    </span>

                    <div class="wrap-input100 validate-input" data-validate = "Ingrese su cedula">
                        <input class="input100" type="text" name="cedula" placeholder="Cedula">
                        <span class="focus-input100" data-placeholder="Cedula"></span>
                    </div>
                    
                    <div class="wrap-input100 validate-input" data-validate = "Ingrese sus apellidos">
                        <input class="input100" type="text" name="apellidos">
                        <span class="focus-input100" data-placeholder="Apellidos"></span>
                    </div>

                    <div class="wrap-input100 validate-input" data-validate = "Ingrese sus nombres">
                        <input class="input100" type="text" name="nombres">
                        <span class="focus-input100" data-placeholder="Nombres"></span>
                    </div>

                    <div class="wrap-input100 validate-input" data-validate = "Ingrese su direccion">
                        <input class="input100" type="text" name="direccion">
                        <span class="focus-input100" data-placeholder="Direccion"></span>
                    </div>

                    <div class="wrap-input100 validate-input" data-validate = "Ingrese su telefono">
                        <input class="input100" type="text" name="telefono">
                        <span class="focus-input100" data-placeholder="Telefono"></span>
                    </div>

                    <div class="wrap-input100 validate-input" data-validate = "Ingrese su correo">
                        <input class="input100" type="email" name="correo">
                        <span class="focus-input100" data-placeholder="Correo"></span>
                    </div>

                    <div class="wrap-input100 validate-input" data-validate = "Ingrese su clave">
                        <input class="input100" type="password" name="clave">
                        <span class="focus-input100" data-placeholder="Clave"></span>
                    </div>



                    <div class="container-login100-form-btn">
                        <div class="wrap-login100-form-btn">
                            <div class="login100-form-bgbtn"></div>
                            <button class="login100-form-btn">
                                REGISTRARSE
                            </button>
                        </div>
                    </div>

                    <div class="text-center p-t-115">
                        <span class="txt1">
                            Si tienes una cuenta
                        </span>

                        <a class="txt2" href="/inicio_sesion">
                            Inicia sesion
                        </a>
                    </div>
                </form>
            </div>
        </div>
    </div>


    <div id="dropDownSelect1"></div>

    <% include fragmentos/fr_inicioregistro2 %>

     <script>
         var V = jQuery.noConflict();
    V().ready(function() {
    V("#formulario").validate({
        rules: {
            correo: {
                required: true,
                minlength: 6,
                email: true
            },
            clave: {
                required: true,
                minlength: 5
            }
        },

        messages: {
            correo: {
                required: "Ingrese su usuario",
                minlength: "Minimo seis caracteres"
            },
            clave: {
                required: "Ingrese su clave",
                minlength: "Minimo 5 caracteres"
            }
        }
    });
    });

</script>